<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="figuraPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAVUAAAFbCAYAAABlBh1eAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DwAACw8BkvkDpQAAEwRJREFUeF7t3c2qJNlaBuC8hPIOCq+gwBvogRdQOXCmUCN12IjgSOzhAScFDsSB
        0DhIRA5S6kBFOTSioKJQooLgX4kDf0BtODrQyZYVnbl77++L3BkZvysinoDn0OetvaOqqyrfjoy14svD
        w8PDAe51OB1fHU7HLw+n42fxx2DPUgBdHE7HD4fT8eHsq8Pp+C5+DexRCuCWw+n4/kmhPvVJubJ3KYCX
        lNJsKdNIubJbKYBrDqfjm8Pp+HVLiV6jXNmdFECb88LUPYWqXNmlFECbw+n4saUs71XK9YtS0PH8sBUp
        gOi8dSoW5BDlile5skkpgKc6Lkz1pVzZnBTARdnY31KEU1CubEYKoDicjq8HLEz1pVxZvRTAeaV/jIWp
        vkq5lvu4r+OvDWqXAgiPoC5NubIqKWDfzm+/Y7HVQLmyCilgvyZe6R+LcqVqKWCfejyCujTlSpVSwP6c
        F6bK006xuNag3P8105VqpID9WXilfyxlpqtyZXEpYF8meAR1acqVRaWA/VjJwlRfypVFpIB9OC9MxSLa
        IuXKrFLA9i30COrSzHRlFilg2yp4BHVpypVJpYBt2+DCVF/KlUmkgO2q+BHUJSlXRpUCtulwOr5tKRS+
        pVwZRQrYnhU+grokM10ZJAVsy8ofQV2ScqWXFLAt532asTDoTrlylxSwHVb6R6Vc6SQFbMPGH0Fd0qVc
        jR2kVQpYvx09gro0M11JUsC6nRemrPTPS7nyKAWsl0dQF6dcUapbYmGqGsp1x1LAOh1Ox89bXtwsq5Tr
        m/hnxbalgPXxCGr1zHTdkRSwLh5BXRXlugMpYD0sTK2Wct2wFLAeHkFdPeW6QSlgHQ6n4/uWFynrVMrV
        2MGNSAH18wjqZpnpugEpoG4eQd0F5bpiKaBeHkHdHeW6QimgXlb6d0u5rkgKqJNHUDmXq5mulUsB9fEI
        KoGZrhVLAXUp+xhbXlRwYb5AZVJAPTyCyh3K/Xb3XSuQAurgEVR6Kv8RdvW6oBRQh8Pp+KHlBQP3aK5e
        LWzNKwUszyOojOxy9WrOwAxSwLI8gsrEyrasspvEzoGJpIDlWJhiZuUW09v495BhUsAyPILKgsrVa7nl
        5Op1BClgGVb6qYQxhAOlgPl5BJUK2ZrVUwqYl4UpVsDWrDukgPl4BJUVsjXrhhQwj7IoYGGKFbM164oU
        MD2PoLIxtmY9kQKm5xFUNsrWLKU6v/MczPiXEbam2Zq1x8WtFDAdK/3s0O62ZqWAaXgEFZp1hLK4temr
        1xQwvvPCVLnfFP+SwV5tdmtWChjf+f5S/EsFfPthhptZ3EoB4/IIKnS2ia1ZKWA8Fqagl7L2sNqtWSlg
        HOeFqfiXBbjP6rZmpYDhPIIKo1vN1qwUMIxHUGFyVW/NSgHDWJiCWZXXW1WLWymgP4+gwmKq2ZqVAvop
        /7Vs+YMG5le2Zi32kTAp4H4eQYUqLbI1KwXcxyOosAqzfSRMCriPR1BhVSbfmpUCuju/tYh/aMA6XD4S
        ZtSr1xTQjUdQYVNG25qVAm7zCCps1uCtWSngZVb6YTeauQOxA25JAdd5BBV26bI1q9PiVgpop1CBLluz
        UkA7z/QDT1y2ZqWPhEnlQaZQgRc825qVCoTnFCpwh3epRPiWqVPAnT5PRcI3bO4HevgslQkKFejtdSqU
        vVOoQF9Nh8RS2TOFCgzwsemRWCx7pVCBgb5quiSWyx4pVGAEXzR9Egtmb3y2FDASpWriFDCi5pHVVDR7
        oVCBkTVTrFLZ7IFCBcb22C+xcLZOoQIT+PTYMbF0tkyhAhNptlM1PROLZ6sUKjCh949dE8tni5rncRUq
        MJ1mO1XTN7GAtsbHoAAzePwEgFRCW6JQgZk8fihgKqKtUKjAXJ51TyyjLVCowIwet1M1/RMLae0UKjCz
        x+1UTQfFUlozhQos4HE7VdNDsZjWSqECC3ncTtV0USyntfJR0sBC3j7rolhOa6RQgQU97lFt+igW1Noo
        VGBJqZNisCYKFVjY16mXYrAWChWowLPtVE03xWANFCpQiS9TP8WgdgoVqMiz7VRNR8WgZofT8fOWfymA
        pTzbTtX0VAxqdTgd37X8CwEs6dl2qqarYlAjhQrUKHZV01cxqI1CBSqVtlM1nRWDmihUoGJpO1XTWzGo
        hUIFKpe2UzXdFYMaKFRgBdJ2qqa/YrC0sprW8osHqM272F9Nh8VgSeXDs3yUNLASaTtV02MxWIpCBVbm
        VeyxpstisASFCqxN7LHHPovB3BQqsEKt26maTovBnBQqsFIfYp899loM5qJQgRVr3U7VdFsM5nA4HV8r
        VGDFWrdTNf0Wg6n5KGlgA1q3UzUdF4MpKVRgI1q3UzU9F4OpKFRgK2K/Peu6GExBoQIbcnU7VdN3MRib
        QgU25up2qqbzYjAmhQps0NXtVE3vxWAsChXYqM9j3z3rvhiMxUdJAxt1dTtV030xGINCBTbsdey8Z/0X
        g6EUKrBlsfOiFAyhUIGN+xh7L0pBXwoV2IEX96g2XRiDPhQqsBMvbqdq+jAG91KowI68uJ2q6cQY3KP8
        BC0/KcBWvbidqunFGHRV5gm2/IQAW/bidqqmG2PQhUIF9ih2YZsU3KJQYV4/8oc///AzH3/l4ff+5S8e
        /vN/v19e2I9Hyb7z17/+8EO/89Pp+xjdze1UTUfG4CUKFebxA9/9saZIY4m+dPzaP/1R833xXIzm5naq
        pidjcI1ChfmUQu1z/Nl//J1inc7N7VRNV8agjUKFeZVivBzlavWX/vZ3H378T3/x4Ye/93OPSvGWEo1H
        uSUQz8coxinV80dJx5MDE7sUacyjck81HqV049cx2M3tVE1nxqClUH2UNFSuXJ0+PUohx69hsDexI9uk
        QKHC+pQr2qfH33//X9PXMEzsyGtSoFBhfX7wN3/yWak2DdDydfT2KfbkNTlQqLBK8XBfdVSdtlOlUlWo
        UK9yNVre5l8eBIj3UeOhVEf1PpbnNQoVKleK9FaBth1KdVSdtlM9lur5k08VKlSkPHrap0wvh1IdVaft
        VE2f+ihpqE8p1LZHVMtm//L2vxRmuR3w9HvioVRH1Wk71aVUP2s5AbCQ8jRVLNRSprdKMh63vp7uYnG+
        5Jv/Mb0fqhGf++/6PH88lOpoOm+nelqq7qlCJeJVahn9F7+mTTyU6mg6b6d6LNVzsb5tORkwo76b+J8O
        YLkcSnU0nbdTPSvVc7F+aDkhMJNShPGIX9MmPqZaDqU6ms7bqdpK9bXbALCcsuofj1tv/9sWtsqhVEfz
        NhbnS3LgE1JhUbEgX1qoKiXcNlO1HEp1NJ33qLaW6rlYv2o5MTCDuPpfjjJ16rI/tShv98t4v8tRirh8
        zdNDqY4j9uMtKWjCb24DpJMD87h29XntuMwEeHoo1VF8HfvxlhQ8/sDp+EXLTwDMoLzd7/KIainfyyep
        xlIt/z+el7vdtZ2q6c4YPPtBj6/CosrVZnmb//StffnnksUFrLgDQKmO4svYi7ek4NkP+nwqYN/u2k7V
        9GYMIrcBgB27aztV05kxiM6PsH5q+ckAtu6u7VRNZ8agjUlWrNGr7/7ow2e//7MPn//5Lz988Ze/2vzz
        69/4ifR1cE3swi5ScE15/jX+hFCjUpxf/sP3ni3aPD2++re/ago2fh8Ed2+naroyBteYZMUavPvjX3j4
        +v/+J/Zo6/H+b34rfT88cfd2qqYrY/ASk6yo2ds/+E7szZuHYuUFd2+nanoyBreYZEWNyv3Trleo8XAr
        gCvu3k7VdGQMbnEbgBqVK86+x8f/+sd0Pjicju9i/3WRgi5MsqI2fa9SL8eb3/6pdE527+7tVE0/xqAr
        k6yoRSnEoUfZdhXP2+alXQXlKD8ev+clt85XFt7i97zkpfON/Wsb83z3nqu8u3jpuPd8V7yKvddFCroy
        0JpalHuiQ4+yjzWeN3qpFJ4eXV/QXc736b//PX3fNV3ON+avrRxjnq/rucr98y5H1/NdEzuvqxTcwyOs
        1ECpdj/fmL+2cox5vq7nmqlUe22nanoxBvcyyYqllc3+Qw9v/7OXzlWOMc9377lmePv/IXZdVym4l0lW
        1KBc0Q05LFQR9NpO1XRiDPpwG4CllbfvfY/y2Go8H7vXaztV04cx6MMkK5Zm8z8j67WdqunDGPRlkhVL
        67Ng1WWBil16HTuuqxQMYZIVSyvP/3e9YlWoXBO77R4pGMJtAGpQbgWU1d9r5frhn//EwhQv+RS77R4p
        GMokK2pSbgk8VQo3fg0EvfeoNh0YgzGYZAWsWJWlapIVsFa996g2/ReDsZR9Xi2/WIDa1VmqhUlWwApV
        XaomWQFr03vjf9N7MRibgdbAytRdqoVJVsCKrKJUTbIC1qL+Ui1MsgJWotfHqDx2XQym5BFWoHaxt+6V
        gimZZAXULvbWvVIwNZOsgJrFzrpXCqZmkhVQsa9jZ90rBXNwGwCo1KBhKk2/xWAuJlkBFVp1qZpkBdRm
        vaVaGGgNVGbdpVqYZAVU5H3sqHulYG4mWQEVGTT2r+m0GCzBJCugEtso1cJtAKACmypVk6yApb2L3XSv
        FCzJJCtgYYPG/jU9FoOlGWgNLGiTpeoRVmAp2yvVwiQrYCGbLVWTrIDZxS7qIwW1cBsAmFvsoT5SUBOT
        rIA5xQ7qIwU1MckKmFPsoD5SUBuTrICZfIr900cKauQ2ADCDwWP/ihTUyCQrYAb7KdXCJCtgYvsq1cIk
        K2BCuyzVchsg/kYAjGHw2L8iBbUzyQqYyD5LtTDJCpjArkvVQGtgbPst1cIkK2Bkg6f+FylYC5OsgJEN
        HvtXpGBNTLICRqRUi8Pp+GXLbw7AvZRqYZIVMJI3sV/6SMEamWQFDBV7pa8UrJVJVsAQsVP6SsFamWQF
        DBE7pa8UrJlJVkBfsU/6SsHamWQF9PAxdklfKVg7twGAHkYZ+1ekYAtMsgLupFRvMckKuINSvcUkK+AO
        H2KH9JWCLXEbAOholLF/RQq2xCQroCOl2pVJVkAHSvUeHmEFblCq9zDJCrjhbeyNvlKwVRatgBeMMku1
        SMGWWbQCrlCqfVi0Aq5Qqn0ZuAK0eB27oq8UbJ0nrYAo9sQQKdgDHxYIPBU7YogU7MF5PGD6jQX2KXbE
        ECnYC1erwEXshyFSsBceCADORhv7V6RgTzwQACjVEblaBZTqyFytwu4p1bF5fBV27cvYCUOkYI8Op+O7
        lt9oYB9GG/tXpGCvXK3CbinVKZR5ii2/2cD2KdWpGLYCu6RUp2I0IOzSaGP/ihTsnatV2B2lOiVXq7A7
        SnVqhq3ArijVqRkNCLvyKnbAECngG65WYR/ia3+oFPCN89WqYSuwcfG1P1QK+JZhK7B98XU/VAr4ltGA
        sHlfx9f9UCngOVersGmjjv0rUsBz56tVw1Zgm5TqEowGhM1SqktxtQqbpFSX4moVNul9fK0PlQKuO5yO
        H1v+UID1GnXsX5ECrjNsBTZHqS7NaEDYFKW6NFersCmfx9f4UCngtsPp+KHlDwdYn1HH/hUp4DajAWEz
        lGotjAaETVCqtXC1CpugVGti2AqsW3xNjyEFdGc0IKxbfE2PIQXcx9UqrFd8PY8hBdzH1SqsV3w9jyEF
        3K9sII5/WED1PsXX8hhSQD9GA8LqjD72r0gB/RgNCKujVGvnahVWRanWzrAVWBWlugZGA8JqjD72r0gB
        w7haheqV23Tl4mf0R1SLFDCcq1WoRnktvj9veywXPK/i63VsKWA4w1ZgduXz48qc4/KEYynP1/F1OZcU
        MA6jAWESl7fupTzLNsY38bW3tBQwDlerMNjsb93HkALG42oVOqnmrfsYUsB4DFuBZ6p/6z6GFDAuowHZ
        qVW+dR9DChiXq1U2blNv3ceQAsbnapUN2MVb9zGkgGkYtsKK7Pat+xhSwDSMBqRC3rpPIAVMx9UqC/HW
        fUYpYDqH0/Fty194GJO37gtLAdMybIWReOteqRQwLaMBuZO37iuTAqbnapUrvHXfgBQwPVeru+et+4al
        gHkYtrIL5Uk6b913JgXMw2jATSpXoOU/lgp0x1LAfFytrl4p0XIPtGyVc/+TRgqYz/lq1bCV9Sgr8Zcr
        UfdBaZUC5mXYStXKf/DKglJZjVeidJIC5mU0YHXKwlIpUfdE6SUFzM/V6qIu90Un+Qx49icFzO98tWrY
        yjzK77PFJSaTApZhNOBkLC4xqxSwHFero3i6uOS+KLNLActxtdrb5aklJcriUsCyzgsnsTR47nHTffz9
        g6WlgGUZttLqcl/U4hLVSwHLMxqwuS9qcYlVSgHL2+HVqsUlNiMF1OFcMrF8tuSyuGTTPZuSAuqwwdGA
        FpfYhRRQj5WPBny66d7iEruRAuqxsqvVy31Ri0vsWgqoS+XDViwuQZAC6lLZaECLS3BDCqjPglerPi4E
        7pQC6jPj1arFJRgoBdTpfO8yluBQPi4ERpYC6jXSaEAfFwITSgH16jkasNwXtbgEM0kBdetwtWpxCRaU
        AurWMmzFx4VARVJA/c5Xou6LQoX+H5CQkRce/8n6AAAAAElFTkSuQmCC
</value>
  </data>
</root>